I did an online-upgrade from OES2-SP2 to OES2-SP3. i did this remotely over SSH.
I created an Answer-file with the password and copy it to /opt/novell/oes-install as described in documentation.

Then i run trough all SP2-updates so it was only "move-to-oes2-sp3" left. Then a installed this one using rug in -t patch move-to-oes2-sp3 && rug ping -a.
This hung at 0% so i rebooted server and it seems that it continued after reboot.
It i now check server with: rug pd -i it show:
S | Name | Version | Category
i | OPEN_ENTERPRISE_SERVER_SP3 | 2.0.3-1 | add-on
i | SUSE_SLES_SP3 | 10.3-0 | base

If i check with: rug up -t patch -g recommended && rug ping -a it says:
No updates are available.

Everything seems ok, but i can't login to VNC(GUI). I only get a grey background and a X as mouse-pointer. I can login with SSH, but i can't run YOU. It says the package-manager is in use and can't be used right now. I've rebooted server several times with the same result.
iManager and NRM is working and it seems NDSD is ok.

So how do i solve this problem? Why can't i access server trough VNC? How do i kill package-manager so i can access it?